{config, ...}: {
  imports = [
    # Common modules
    ./home.nix
    ./users/jimbo.nix
  ];

  # Rebuild this entire system
  programs.zsh = {
    shellAliases = let
      auth = import ./common/auth.nix;
    in {
      nixdate = ''
        home-manager switch --flake ~/.home-manager/.#jimbo@SSH --extra-experimental-features "nix-command flakes"
      '';
    };
  };
}
